Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: hurry.filesize
Source: https://pypi.python.org/pypi/hurry.filesize

Files: *
Copyright: (c) 2013, Martijn Faassen, Startifact <faassen@startifact.com>
License: ZPL-2.1

Files: debian/*
Copyright: (c) 2014, Thomas Goirand <zigo@debian.org>
License: ZPL-2.1

License: ZPL-2.1
 This software is subject to the provisions of the Zope Public License, Version
 2.1 (ZPL).
 .
 Redistribution and use in source and binary forms, with or without
 modification, are permitted provided that the following conditions are met:
 .
  * Redistributions in source code must retain the accompanying copyright
    notice, this list of conditions, and the following disclaimer.
 .
  * Redistributions in binary form must reproduce the accompanying copyright
    notice, this list of conditions, and the following disclaimer in the
    documentation and/or other materials provided with the distribution.
 .
  * Names of the copyright holders must not be used to endorse or promote
    products derived from this software without prior written permission from
    the copyright holders.
 .
  * The right to distribute this software or to use it for any purpose does not
    give you the right to use Servicemarks (sm) or Trademarks (tm) of the
    copyright holders. Use of them is covered by separate agreement with the
    copyright holders.
 .
  * If any files are modified, you must cause the modified files to carry
    prominent notices stating that you changed the files and the date of any
    change.
 .
 THIS SOFTWARE IS PROVIDED "AS IS" AND ANY AND ALL EXPRESS OR IMPLIED
 WARRANTIES ARE DISCLAIMED, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
 WARRANTIES OF TITLE, MERCHANTABILITY, AGAINST INFRINGEMENT, AND FITNESS FOR A
 PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT HOLDERS BE
 LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
 CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
 SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
 INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
 CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
 ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
 POSSIBILITY OF SUCH DAMAGE.
